html {
    scroll-behavior: smooth;
}


@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400&display=swap');


.banner {
    position: relative;
    background: url(../img/1.0/0.6.JPG);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    min-height: 80vh;
    margin-top: 10px;
    padding-top: 10px;

}

.overlay {
    background: rgba(0, 0, 0, 0.5);
    min-height: 100vh;
}

.cont-banner {
    position: absolute;
    top: 70%;
    left: 45%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    width: 1000px;
    margin: auto;
    max-width: 80%;
   
}

.texto {
    background: rgba(0, 0, 0, 0.5);
    margin-left: 10px;
    max-width: 90%;
    bottom: 20%;
    margin-top: 100px;
    width: 800px;
    padding: 15px;
    height: 80%;

    align-items: center;


}

.texto h1 {
    font-family: montserrat;
    font-size: 30px;
    padding: 5px;
    margin: auto;
    max-width: 90%;
   
}

/*lienas*/

/*nostros*/
.section1 {
    width: 1500px;
    height: 100%;
    max-width: 100%;

    margin: 130px auto;
    overflow-y: auto;

}

.nosota {
    width: 500px;
    float: left;
    display: block;
    max-width: 100%;
    margin: auto;
}

.nosot1 {
    width: 500px;
    float: right;
    display: block;
    max-width: 100%;
    margin: auto;
    padding: 20px;
}


.nosota h3 {
    text-align: center;
    color: black;
    font-family: montserrat;
}

.nosota p {
    width: 550px;
    color: black;
    font-family: montserrat;
    max-width: 95%;
    margin: auto;
    flex-wrap: wrap;
    text-align: justify;

}

.nosota hr {
    width: 200px;
    margin: 10px auto;
    border: 3px;
    border-style: solid;

}

.nosot1 img {
    max-width: 95%;
    width: 500px;
    height: 250px;
    margin: auto;
    padding: 5px 10px;

}

.nosotros {
    margin-bottom: 50px;
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    justify-content: space-between;
    margin: auto;

}

/* certificados*/
.section2 {
    width: 1000px;
    height: 100%;
    max-width: 100%;
    margin-bottom: 150px;
    margin: auto;
    padding-bottom: 20px;


}

.section2 h3 {
    text-align: center;
    color: black;
    font-family: montserrat;
    margin-top: 20px;
    margin: auto;
    display: block;

}

.section2 hr {
    width: 200px;
    margin: 10px auto;
    border: 3px;
    border-style: solid;
}

.certi-1 {
    width: 800px;
    margin-bottom: 50px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 100%;

}


.c1 {
    width: 400px;
    float: left;
    display: flex;
    max-width: 100%;
    margin: auto;
    flex-wrap: wrap;
}

.c2 {
    width: 400px;
    float: right;
    display: flex;
    max-width: 100%;
    margin: auto;
    flex-wrap: wrap;
}






.c1 img {
    width: 250xp;
    max-width: 85%;
    margin: auto;





}

.c2 img {
    max-width: 85%;
      width: 300px;
    height: 140px;

    margin: auto;
    flex-wrap: wrap;

}



/*footer*/


/*linea de nosotros*/
#lineas {
    width: 100px;
    margin: auto;
}